platform :ios, '12.0'
  
use_frameworks!

def pods
  pod 'RxSwift', '~> 5'
  pod 'RxCocoa', '~> 5'
  pod 'RxAlamofire'
  pod 'QueryKit'
end

target 'NetworkPlatform' do
  pods
end

target 'CoreDataPlatform' do
  pods
end

target 'Domain' do
  pods
end

target 'WeatherApp' do
  pods
end
